html {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(to top, #09203f 0%, #537895 100%);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.nunito-regular {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }

.container {
    color: white;
    margin: auto;
    width: 50%;
    text-align: center;
}


@media screen and (max-width: 1024px) {
    .container {
        width: 90%;
        margin: 0 10px 0 10px;
    }
}


@media screen and (max-width: 896px) {
    .container {
        width: 100%;
    }
}